<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="es"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>FormatoRIMRF42_Roo_JavaBean.aj</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">pzic_financialManagementCompanies</a> &gt; <a href="index.source.html" class="el_package">com.bbva.pzic.listHistoricalLettersSummaries.dao.model.rif4</a> &gt; <span class="el_source">FormatoRIMRF42_Roo_JavaBean.aj</span></div><h1>FormatoRIMRF42_Roo_JavaBean.aj</h1><pre class="source lang-java linenums"><span class="nc bnc" id="L1" title="All 4 branches missed.">// WARNING: DO NOT EDIT THIS FILE. THIS FILE IS MANAGED BY SPRING ROO.</span>
// You may push code into the target .java compilation unit if you wish to edit any member(s).

package com.bbva.pzic.listHistoricalLettersSummaries.dao.model.rif4;

import com.bbva.pzic.listHistoricalLettersSummaries.dao.model.rif4.FormatoRIMRF42;

<span class="nc" id="L8">privileged aspect FormatoRIMRF42_Roo_JavaBean {</span>
    
    /**
     * Gets perefel value
     * 
     * @return Integer
     */
    public Integer FormatoRIMRF42.getPerefel() {
<span class="nc" id="L16">        return this.perefel;</span>
    }
    
    /**
     * Sets perefel value
     * 
     * @param perefel
     * @return FormatoRIMRF42
     */
    public FormatoRIMRF42 FormatoRIMRF42.setPerefel(Integer perefel) {
<span class="nc" id="L26">        this.perefel = perefel;</span>
<span class="nc" id="L27">        return this;</span>
    }
    
    /**
     * Gets uniefel value
     * 
     * @return String
     */
    public String FormatoRIMRF42.getUniefel() {
<span class="nc" id="L36">        return this.uniefel;</span>
    }
    
    /**
     * Sets uniefel value
     * 
     * @param uniefel
     * @return FormatoRIMRF42
     */
    public FormatoRIMRF42 FormatoRIMRF42.setUniefel(String uniefel) {
<span class="nc" id="L46">        this.uniefel = uniefel;</span>
<span class="nc" id="L47">        return this;</span>
    }
    
    /**
     * Gets porefe value
     * 
     * @return Integer
     */
    public Integer FormatoRIMRF42.getPorefe() {
<span class="nc" id="L56">        return this.porefe;</span>
    }
    
    /**
     * Sets porefe value
     * 
     * @param porefe
     * @return FormatoRIMRF42
     */
    public FormatoRIMRF42 FormatoRIMRF42.setPorefe(Integer porefe) {
<span class="nc" id="L66">        this.porefe = porefe;</span>
<span class="nc" id="L67">        return this;</span>
    }
    
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.7.9.201702052155</span></div></body></html>